body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldest,input,button,p,blockquote,th,td{
	 margin:0 auto;padding:0;
	}
body{/*background:url(../images/bg.jpg) repeat-x top left #fff;*/
	background:url(../images/bg.jpg);
	line-height:22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; 
	}		
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	}
ol,ul{
	list-style:none;
	}
address,caption,cite,code,dfn,em,strong,th,var{
	font-style:normal;font-weight:normal;
	}
table{
	border-collapse:collapse;border-spacing:0;
	}
caption,th{
	text-align:left;
	}	
fieldset,img{
	border:0;
	}
label{
	cursor:pointer;
	cursor:hand;
	}
input{
	outline:none;
	}		
address,caption,cite,code,dfn,em,strong,th,var{
	font-style:normal;font-weight:normal;
	}
q:before,q:after{
	content:'';
	}
abbr,acronym{
	border:none;font-variant:normal;
	}
input,button,textarea,select{
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
	vertical-align:middle
	}
input,button,textarea,select{
	*font-size:100%;
	}
.clearfix{
	zoom:1;
	}	
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
.clear{clear:both;}
	
a {color:#444; text-decoration:none}
a:hover{ text-decoration:none;}
.left{ float:left;}
.right{float:right;}
#header{ height:113px; width:1190px; margin:0px auto;}
.top{ height:113px; padding:3px; position:relative;}
#logo{ position:absolute; left:0px; top:0px;}
#logo span{ position:absolute; left:600px; top:22px; width:870px; font-size:16px; color:#F00; }
.language{ position:absolute; right:30px; top:55px; }
.language a{ margin:0px 6px;}

.sc{ position:absolute; right:30px; top:5px; }
.sc a{ margin:0px 6px;}

.sh{ position:absolute; right:36px; top:30px;}
.ipnut-text{ width:162px; height:19px; line-height:18px; float:left;  padding-left:5px; border:1px solid #B3B3B3;}
.sh-bt{width:30px; height:21px;  background:url(../images/sh.jpg) no-repeat; border:none; cursor:pointer;}




#content{width:1190px; margin:4px auto; color:#6A6A6A;}
.bga,.bgb{}
.bgb{}
.main{ padding:0px 32px;}
/*.bga,.bgb{ background:url(../images/bgt_03.gif) no-repeat center top; font-size:0; height:24px;}
.bgb{ background:url(../images/bgt_23.jpg) no-repeat center top;}
.main{background:url(../images/bgt_17.jpg) repeat-y top left; padding:0px 32px;}*/

.main-a{background:url(../images/a-x.jpg) no-repeat left bottom; }
.about h2,.brands h2{ border-bottom:1px solid #D9D9D9; height:21px;padding-bottom:6px; font-size:14px; color:#000000; font-family: 'Arial, Helvetica, sans-serif', "微软雅黑", "宋体"; background:url(../images/tit-bt.jpg) no-repeat left; padding-left:20px;}
.about h2 a,.brands h2 a{font-family: Arial, Helvetica, sans-serif; float:right; font-weight:100; font-size:12px; padding-right:6px; padding-top:2px;}
.about{ width:1190px;}
.about-a{ padding:16px 6px; font-size:13px;}
.about-a img{ float:left; margin-right:10px;}

.abouta h2,.brands h2{ border-bottom:1px solid #D9D9D9; height:21px;padding-bottom:6px; font-size:14px; color:#000000; font-family: 'Arial, Helvetica, sans-serif', "微软雅黑", "宋体"; background:url(../images/tit-bt.jpg) no-repeat left; padding-left:20px;}
.abouta h2 a,.brands h2 a{font-family: Arial, Helvetica, sans-serif; float:right; font-weight:100; font-size:12px; padding-right:6px; padding-top:2px;}
.abouta{ width:550px;}

.aboutb h2,.brands h2{ border-bottom:1px solid #D9D9D9; height:21px;padding-bottom:6px; font-size:14px; color:#000000; font-family: 'Arial, Helvetica, sans-serif', "微软雅黑", "宋体"; background:url(../images/tit-bt.jpg) no-repeat left; padding-left:20px;}
.aboutb h2 a,.brands h2 a{font-family: Arial, Helvetica, sans-serif; float:right; font-weight:100; font-size:12px; padding-right:6px; padding-top:2px;}
.aboutb{ width:320px;}

.aboutc h2,.brands h2{ border-bottom:1px solid #D9D9D9; height:21px;padding-bottom:6px; font-size:14px; color:#000000; font-family: 'Arial, Helvetica, sans-serif', "微软雅黑", "宋体"; background:url(../images/tit-bt.jpg) no-repeat left; padding-left:20px;}
.aboutc h2 a,.brands h2 a{font-family: Arial, Helvetica, sans-serif; float:right; font-weight:100; font-size:12px; padding-right:6px; padding-top:2px;}
.aboutc{ width:290px;}



.brands{ display:inline; width:290px; border-left:1px solid #CFCFCF; margin-left:15px; padding-left:15px; }
.brands ul{ padding:10px 10px 0px 5px;}
.brands li{background:url(../images/ico3.jpg) no-repeat left; padding-left:12px; line-height:24px;}
.brands li span{ float:right;}

.main-b{ margin:12px auto;}
.main-b h2,.news h2,.dktm h2,.contact h2{height:43px; font-size:14px; color:#FDF407; padding-top:2px; font-family: 'Arial, Helvetica, sans-serif', "微软雅黑", "宋体"; background:url(../images/bgt_13.jpg) no-repeat left; padding-left:23px;}
.main-b h2 a,.news h2 a,.dktm h2 a,.contact h2 a{font-family: Arial, Helvetica, sans-serif; float:right; font-weight:100; font-size:12px; color:#FFF; padding-right:12px; padding-top:2px;}
.news h2,.dktm h2,.contact h2{background:url(../images/bgt_20.jpg) no-repeat left;}
.main-b ul{ background:url(../images/bgt_15_m.gif) repeat-y; height:auto; width:860px;}
.main-b li{ text-align:center;display:block; text-align:center; padding:6px 10px; float:left;}
.main-b li.t{ height:20px; overflow:hidden; background-image:url(../images/bgt_15_t.gif); float:none;}
.main-b li.b{ height:20px; overflow:hidden; background-image:url(../images/bgt_15_b.gif); clear:both; float:none;}
.main-b li img{border:1px solid #ccc;  margin-bottom:5px;}
.main-b li span{ display:block; padding-top:6px;}

.dktm{ margin:0px 20px; line-height:26px;}
.news ul{ padding:0px 8px 6px 8px;}
.news li{background:url(../images/ico3.jpg) no-repeat left; padding-left:12px; line-height:23px;}
.news li span{ float:right;}

.contact-a li{margin-bottom:3px; margin-left:8px; font-weight:bold;}

.contact-a li img{border:1px solid #ccc; margin-right:8px;}

#footbg{text-align:center;  background:url(../images/foot-nav.jpg) repeat-x left top; height:120px; color:#5F5F5F;width:100%;}
.footer{ margin:0px auto;}
.footnav a{ color:#FFFFFF; margin:0px 22px;}
.footnav{color:#FFFFFF; line-height:30px; height:30px; margin-bottom:12px;}

/*neirong*/
.sider{width:200px;background:url(../images/zuodi.jpg) repeat-x left bottom;height:auto!important;min-height:100%;height:100%; }
.sider-a h2{height:36px; font-family: 'Arial, Helvetica, sans-serif', "微软雅黑", "宋体"; padding-top:3px; padding-left:2px; font-size:14px; font-weight:bold; background:url(../images/lxtitbg.jpg) no-repeat left top; color:#FFFF00}
.sider-a li{line-height:30px;font-weight:bold; padding-left:36px; background:url(../images/arrs.jpg) no-repeat 15px 12px; border-bottom:1px solid #DEDDDD; }
.sider-a{ margin-bottom:12px;}
.sider-a li ul li{padding-left:0px; background:none; border-top:1px solid #DEDDDD; border-bottom:none; font-weight:100;}
.sider-b h2{height:43px; padding-left:2px; font-size:14px; color:#FDF407; padding-top:2px; font-family: 'Arial, Helvetica, sans-serif', "微软雅黑", "宋体"; background:url(../images/lxtitbg.jpg) no-repeat left;}

.detail{width:900px; min-height:400px;height:auto!important;height:400px;}
.title{ height:30px;padding-bottom:6px; font-size:14px; color:#FC8600; font-family: 'Arial, Helvetica, sans-serif', "微软雅黑", "宋体"; background:url(../images/ba-x.jpg) no-repeat center bottom; position:relative;} 
.title h2{background:url(../images/tit-bt.jpg) no-repeat 16px;  padding-left:30px;  color:#3366FF;}
.title span{ position:absolute; right:12px; top:1px; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#444;}
.detail-a{ margin:12px 20px 16px 26px; line-height:26px;}

/*- newsnei---------------------------*/
.newsnei,.newsnei2{padding:12px; height:auto!important;}
.newsnei li{ padding:0px 5px 2px; margin-left:2px; border-bottom:#D8DFE9 dotted 1px;}

.newsnei li h3{ font-size:13px; margin:0; line-height:30px; background:url(../images/arrs.jpg) no-repeat left; padding-left:18px;}
.newsnei li h4{ text-align:right; color:#999; font-size:12px; font-weight:normal; margin:0; padding:0;}
.newsnei li span{ margin:5px;}
.nr{ margin:10px;}
.newsnei2 h3{ font-size:14px; text-align:center; border-bottom:#D8DFE9 solid 1px; padding-bottom:10px; margin-bottom:8px;}
.newsnei2 h4{ text-align:center; margin-bottom:8px;}
.newsnei2 span{ margin:8px;} 

.pronei{ padding:3px 0px 3px 6px;}
.pronei li{ float:left; margin:16px 0px 0 12px; display:inline;  line-height:22px;width:240px; padding-left:30px; }
.pronei li img{border:#E0E0E0 solid 1px; padding:2px;}
.pronei li span{ display:block; text-align:left;}


.proneib{ padding:3px 0px 3px 6px;}
.proneib li{ float:left; margin:16px 0px 0 12px; display:inline;  line-height:22px;width:280px; padding-left:30px; }
.proneib li img{border:#E0E0E0 solid 1px; padding:2px;}
.proneib li span{ display:block; text-align:center;}



.proneia{ margin:3px 0px;}
.proneia li{line-height:18px; border:#DBDBDB solid 1px; }
.tit-pic h3{ font-size:14px; line-height:25px; color:#1B5A99;}
.proneia li img{ margin-right:12px;}
.proneia li span{border:#E0E0E0 solid 1px; background:#F3F3F3; display:block; text-align:center;}


.poofen{ clear:both; padding-top:10px; margin-bottom:20px; text-align:center;}

/*- proo---------------------------*/
.proo{ padding:16px 0 20px 16px;}
.proo h2{ font-size:14px;}
.proo-al{ float:left;}
.proo-al li{ float:left; margin:10px;}
.proo-al p{ text-align:center; line-height:25px;}

.proo-ar{ float:left; width:220px; margin-left:20px;}
.proo-ar1 li{ border-bottom:#BECCD8 solid 1px; height:35px; line-height:35px;}
.proo-ar1 li.imgg{_padding-top:8px;_height:20px;}
.proo-ar1 li.imgg img{ margin:0 5px;}
.proo-all img{border:#E0E0E0 solid 1px;}
.proo-ar2 li{ padding:8px 0 0; font-weight:700;}
.proo-ar2 li img{ margin-right:5px; margin-bottom:-5px;}

.proo-bl{padding:48px 0 20px;*padding:20px 0 20px;min-height:200px;height:auto!important;height:200px; }
.proo-bl h2,.proo-b h2{font-size:14px; height:26px; border-bottom:#BECCD8 solid 1px; background:url(../images/arrow.gif) left no-repeat; padding-left:16px;}
.proo-d{ margin:12px;}

.proo-b li{ float:left; margin:20px 10px 20px 4px; }
.proo-b span {text-align:center; display:block; margin-top:3px;}
.proo-b li img{border:1px solid #ccc;}



/*简洁型css圆角矩形边框*/
.b1,.b2,.b3,.b4,.b1b,.b2b,.b3b,.b4b,.b{display:block;overflow:hidden;}
.b1,.b2,.b3,.b1b,.b2b,.b3b{height:1px;}
.b2,.b3,.b4,.b2b,.b3b,.b4b,.b{border-left:1px solid #0099FF;border-right:1px solid #0099FF;}
.b1,.b1b{margin:0 5px;background:#0099FF;}
.b2,.b2b{margin:0 3px;border-width:2px;}
.b3,.b3b{margin:0 2px;}
.b4,.b4b{height:2px;margin:0 1px;}
.d1{background:#F7F8F9;}
.k{height:200px;}
.p{height:50px;}
.o{height:auto!important;min-height:100%;height:100%;}










/*---start-footer-----*/
.wrap{
	width:80%;
	margin:0 auto;
	transition:all .2s linear;
	-moz-transition:all .2s linear;/* firefox */
	-webkit-transition:all .2s linear; /* safari and chrome */
	-o-transition:all .2s linear; /* opera */
	-ms-transition:all .2s linear;
}
.footer{
    width:100%;
	background:#0099FF;/*---底色-----*/
	padding: 20px 0;
	position:relative;
}
.footer:after{
	content: '';
	position:absolute;
	width: 0;
	height: 0;
	border:20px solid #0099FF;/*---向上三角形颜色-----*/
	border-top: 0 solid rgba(0, 0, 0, 0)!important;
	border-right: 15px solid rgba(0, 0, 0, 0)!important;
	border-left: 15px solid rgba(0, 0, 0, 0)!important;
	left:50%;
	top:-20px;
	margin-left: -10px;
}
.footer-grid{
	float:left;
	width:23%;
	margin-right:2%;
}
.footer-grid h3{
	font-size: 1.5em;
	color: #676767;/*---栏目字体颜色-----*/
	text-transform: uppercase;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 20px;
}
.footer-grid p{
	font-size: 0.875em;
	color:#9B9B9B/*---字体颜色-----*/
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.8em;
}
.footer-grid ul li a{
	display:block;
	padding:5px 0px;
	border-bottom: 1px solid #FFFFFF;/*---栏目字符下底线的颜色-----*/
	font-size: 0.875em;
	color:#9B9B9B/*---链接字体颜色-----*/
	font-family: Arial, Helvetica, sans-serif;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	text-transform:uppercase;
}
.footer-grid ul li a:hover{
	color:#005F4D;
}
.footer-lastgrid{
	margin:0;
}
.email-link{
	color:#FFF;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	text-transform:lowercase;
}
.email-link:hover{
	color:#FFF;
}
/*---start-copy-right-----版权样式*/
.copy-right{
	text-align:center;
	padding:1em;
	background:#336699;/*---版权底色*/
}
.copy-right p{
	font-size: 1em;
	color: #FFFFFF;/*---版权字符颜色*/
	text-transform: uppercase;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.copy-right p a{
	color: rgba(148, 145, 145, 0.84);
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.copy-right p a:hover{
	color:#FFF;/*---版权链接字符颜色*/
}

/* styles.css开始*/

*{margin:0;padding:0;list-style-type:none;}
.hide{display:none;}

/* submenu */
.submenu{width:200px;margin:5px auto;}
.submenu h2{height:30px;line-height:30px;overflow:hidden;background:#6699FF;color:#fff;text-indent:17px;font-size:16px;}/*标题设置*/
.submenulist ul{padding:0 2px 2px;background:#6699FF;}

.submenulist li{position:relative;height:36px;line-height:34px;text-indent:15px;vertical-align:middle;}/*列表设置*/

.submenulist li h3{position:relative;display:block;height:34px;color:#333;font-size:14px;font-weight:400;border-top:1px solid #FFFFFF;border-bottom:1px solid #6699FF;background:#DBF3FD;z-index:1;overflow:hidden;}
.submenulist li h3 a{position:relative;display:block;height:34px;color:#333;font-size:14px;font-weight:400;border-top:1px solid #FFFFFF;border-bottom:1px solid #6699FF;background:#DBF3FD;z-index:1;overflow:hidden;}
.submenulist li h3 a.on{background:#FFFFFF;width:194px;height:32px;color:#f60;font-weight:700;border:2px solid #FFFFFF;border-right:0 none;text-indent:25px;overflow:hidden;}

.submenu .listbox{position:absolute;top:0;left:194px;width:210px;background:#FFFFFF;border:2px solid #6699FF;font-size:12px;}
.submenu .listbox .procate,.submenu .listbox .hotbrand{float:left;padding:10px 18px;width:180px;overflow:hidden;line-height:14px;text-indent:0;}
.submenu .listbox dt{font-weight:700;margin-bottom:5px;}
.submenu .listbox dd{float:left;width:185px;height:27px;line-height:27px;}
.submenu .listbox dd a{display:inline;background:none;border:0 none;color:#000;}
.submenu .listbox dd a:hover{color:#f60;text-decoration:underline;}
.submenu .listbox .hotbrand{width:167px;border:0 none;background:#FFFDF3;border-left:1px dashed #ECD988;}
/* styles.css结束*/